<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove'></i></td>";
    Echo "<td><input type='text' name='srno_$ctr' class='srno form-control  form'  value='$mctr'></td>";
    Echo "<td>";
    echo "<select class='form-control select2 form fetchpart_$ctr expense' name='expense_$ctr'  style='width:100%'>";
    echo "<option value=''></option>";
    $getname2 = mysqli_query($conn, "SELECT accode, name FROM `accmast` WHERE `grpcode` in (select grpcode from grpmast where (type = 'E' or subtype = 'FA')) order by name") or die(mysqli_error($conn));
    while ($fetn = mysqli_fetch_array($getname2)) {
        echo "<option value='$fetn[accode]'>$fetn[name]</option>";
    }

    echo "</select>";
    Echo "</td>";
    Echo "<td><input type='text' name='hsncode_$ctr' class='hsncode form-control  form' value=''></td>";
    Echo "<td><input type='number' step='any' name='amount_$ctr' id='amount_$ctr' class='amount form-control text-right  form'  value='0' ></td>";
    Echo "<td><input type='text' name='discperc_$ctr' class='discperc form-control text-right  form' value='0' ></td>";
    Echo "<td><input type='text' name='discamt_$ctr' class='discamt form-control text-right  form' value='0' readonly></td>";
    Echo "<td><input type='text' name='subtot_$ctr' class='subtot form-control text-right  form' tabindex='-1' value='0'readonly></td>";
    Echo "<td><input type='text' name='cgstrate_$ctr' class='cgstrate form-control text-right  form' value='0'></td>";
    Echo "<td><input type='text' name='cgstamt_$ctr' class='cgstamt form-control text-right  form' tabindex='-1' value='0'readonly></td>";
    Echo "<td><input type='text' name='sgstrate_$ctr' class='sgstrate form-control text-right  form' value='0'></td>";
    Echo "<td><input type='text' name='sgstamt_$ctr' class='sgstamt form-control text-right  form' tabindex='-1' value='0'readonly></td>";
    Echo "<td><input type='text' name='igstrate_$ctr' class='igstrate form-control text-right  form' value='0'></td>";
    Echo "<td><input type='text' name='igstamt_$ctr' class='igstamt form-control text-right  form' tabindex='-1' value='0' readonly></td>";
    Echo "<td><input type='text' name='total_$ctr' class='total form-control text-right  form' tabindex='-1' value='0' readonly></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 